package net.yyc.common.ding.utils;

public class DingConvertUtil {

	public String codeToMsg(String code){
		if(null == code){
			return "";
		}
		switch (code) {
			case "1001": return "手机号不合法";
			case "1002": return "身份证号码不合法";
			case "1003": return "当月单人应发金额导入数据已大于100000";
			case "1004": return "未签约";
			case "1005": return "该身份证号码已签约，但是手机号不同";
			case "1006": return "该身份证号码已签约，但是手机号、姓名不同";
			case "1007": return "该手机号已签约，但是身份证号码不同";
			case "1008": return "该手机号和身份证号已签约但姓名不同";
			case "1009": return "最大支持2位小数";
			case "1013": return "提交数据不全";
			case "1014": return "个人信息和已有收款人重复";
			case "1015": return "金额非数字类型";
			case "1016": return "灵工认证未推送";
			default: return "";
		}
	}
}
